[AircraftData]
AircraftFullName=F-4D Phantom II
AircraftDataFile=F-4D_data.ini
CockpitDataFile=F-4D_cockpit.ini
HangarScreen=F-4D_hangar.bmp
LoadoutImage=F-4D_loadout.bmp
LoadoutFile=F-4D_loadout.ini
AvionicsDLL=Avionics60.dll
AvionicsDataFilename=F-4D_avionics.ini

[LOD001]
Filename=F-4D.lod
Distance=100

[LOD002]
Filename=F-4D_lod002.lod
Distance=250

[LOD003]
Filename=F-4D_lod003.lod
Distance=500

[LOD004]
Filename=F-4D_lod004.lod
Distance=1000

[LOD005]
Filename=F-4D_lod005.lod
Distance=8000

[Shadow]
CastShadow=TRUE
ShadowLOD=F-4D_shadow.shd
ShadowType=1
ShadowCastDist=10000
MaxVisibleDistance=400

[DamageTexture]
DamagedPostFix=_holes.tga
DestroyedPostFix=_shredded.tga

[TextureSet001]
Directory=USAFtng1
Name=USAF Tan and Green
Nation=USAF
Squadron=436TFS
Specular=0.30
Glossiness=0.85
Reflection=0.00

[TextureSet002]
Directory=USAFGrey1
Name=USAF Grey
Nation=USAF
Squadron=436TFS
Specular=0.30
Glossiness=0.75
Reflection=0.00